@font-face {
  font-family: 'proxima_nova_rgregular';
  src: url('../../common-assets/fonts/proxima-nova/proximanova-regular-webfont.eot');
  src: url('../../common-assets/fonts/proxima-nova/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../common-assets/fonts/proxima-nova/proximanova-regular-webfont.woff') format('woff'), url('../../common-assets/fonts/proxima-nova/proximanova-regular-webfont.ttf') format('truetype'), url('../../common-assets/fonts/proxima-nova/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_rgbold';
  src: url('../../common-assets/fonts/proxima-nova/proximanova-bold-webfont.eot');
  src: url('../../common-assets/fonts/proxima-nova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../common-assets/fonts/proxima-nova/proximanova-bold-webfont.woff') format('woff'), url('../../common-assets/fonts/proxima-nova/proximanova-bold-webfont.ttf') format('truetype'), url('../../common-assets/fonts/proxima-nova/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_condensedlight';
  src: url('../../common-assets/fonts/proxima-nova/proximanovacond-light-webfont.eot');
  src: url('../../common-assets/fonts/proxima-nova/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../common-assets/fonts/proxima-nova/proximanovacond-light-webfont.woff') format('woff'), url('../../common-assets/fonts/proxima-nova/proximanovacond-light-webfont.ttf') format('truetype'), url('../../common-assets/fonts/proxima-nova/proximanovacond-light-webfont.svg#proxima_nova_condensedlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'proxima_nova_condensedSBd';
  src: url('../../common-assets/fonts/proxima-nova/proximanovacond-semibold-webfont.eot');
  src: url('../../common-assets/fonts/proxima-nova/proximanovacond-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../../common-assets/fonts/proxima-nova/proximanovacond-semibold-webfont.woff') format('woff'), url('../../common-assets/fonts/proxima-nova/proximanovacond-semibold-webfont.ttf') format('truetype'), url('../../common-assets/fonts/proxima-nova/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  color: #7b7b84;
  font-family: 'proxima_nova_rgregular';
  font-size: 14px;
  line-height: 17px;
}

.side-nav,
.top-bar-section ul li > a,
h4, h5, h6 {
  font-family: 'proxima_nova_rgregular' !important;
}

h1, .h1 {
  font-family: 'proxima_nova_rgbold';
  font-size: 24px !important;
  font-weight: normal !important;
}

h2, .h2 {
  font-family: 'proxima_nova_condensedlight';
  font-size: 24px !important;
  font-weight: normal !important;
}

h3, .h3 {
  font-family: 'proxima_nova_condensedSBd';
  font-size: 22px !important;
  text-transform: uppercase;
  font-weight: normal !important;
}
h4, h5, h6 {
  font-size: 18px !important;
}
a {
  color: #3c97d3;
}
a:hover {
  color: #3c97d3;
}
img {
  max-width: 580px;
}

.side-nav li a, dl dt a.permalink, dl dt a.permalink:hover, a.permalink, a.permalink:hover {
  color: #3c97d3;
}

.top-bar .title-area {
  left: 50%;
  margin: 0;
  position: absolute;
  top: -5px;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.contain-to-grid,
.top-bar,
.top-bar-section ul,
.top-bar-section li a:not(.button) {
  background: #2d3e50;
  overflow: visible;
  color: #bdc2c7;
}

.top-bar-section li a:hover:not(.button),
.top-bar-section ul li:hover > a {
  background: #2d3e50;
  color: #ffffff;
}

.top-bar-section > ul > .divider {
  display: none !important;
}

.has-dropdown > a {
  background-color: #1e2935 !important;
  border-radius: 12px;
  width: 166px !important;
  height: 40px;
  line-height: 40px !important;
  margin-top: 5px;
}

.has-dropdown > a:hover, .has-dropdown:hover > a {
  border-radius: 12px 12px 0 0;
}

.has-dropdown ul {
  border-radius: 0 0 12px 12px;
  overflow: hidden;
}

.has-dropdown ul a {
  background-color: #1e2935 !important;
}

.has-dropdown ul a:hover {
  background-color: #62caf3 !important;
}

#header {
  display: block;
  margin: 50px 0;
}
#header ul {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 580px;
  list-style-type: none;
}
#header ul li {
  display: inline-block;
  margin-right: 15px;
}
#header ul li a {
  font-weight: 300;
  font-style: italic;
  font-size: 16px;
  color: #b2b2b2;
  text-decoration: none;
}
#header ul li a:hover {
  text-decoration: underline;
}
h1,
h2 {
  font-weight: 700;
  color: #3498db;
}
h3 {
  font-weight: 700;
  color: #3498db;
  font-size: 24px;
  line-height: 24px;
  padding-top: 24px;
  margin-top: 0;
  border-bottom: 2px solid #e3e2e0;
}
#footer {
  display: block;
  width: 580px;
  margin: 50px auto;
  border-top: 1px solid #F4F4F4;
}
#footer a {
  display: block;
  width: 475px;
  text-align: center;
  color: #7b7b84;
  width: 75px;
  height: 26px;
  margin: 30px auto;
  border: none;
  text-decoration: none;
}
#footer img {
  width: 75px;
  height: 26px;
}
#faq-list {
  width: 580px;
  margin: 50px auto;
}
#faq-list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#faq-list ul li:before {
  content: "\25B7";
}
#faq-list li {
  display: block;
  margin-bottom: 12px;
}
#faq-list li a {
  font-size: 24px;
  font-weight: 700;
  color: #444;
  text-decoration: none;
  padding-left: 12px;
}
#faq-list li a:hover {
  text-decoration: underline;
}
#wrap {
  width: 580px;
  margin: 50px auto;
}
table {
  width: 100%;
  border-spacing: 10px 0;
}
table.topics {
  border: 1px dotted #e3e2e0;
  border-right: 0;
  border-bottom: 0;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 40px;
}
table.topics td {
  border-bottom: 1px dotted #e3e2e0;
  padding: 0;
}
table.topics td.link {
  width: 257px;
}
table.topics td.link a {
  display: block;
  padding: 3px 8px;
  color: #444;
  text-decoration: none;
}
table.topics td.link a:hover {
  color: #4687b8;
}
table.topics td.ct {
  width: 40px;
  border-right: 1px dotted #e3e2e0;
  padding-right: 10px;
  text-align: right;
}
table td {
  border-bottom: 1px dotted #ccc;
  width: 50%;
  text-align: left;
  padding: 10px;
}
dl,
dt,
dd {
  padding: 0;
  margin: 0;
}
dt a {
  color: #444;
  font-weight: 700;
  text-decoration: none;
  font-size: 16px;
  padding-left: 5px;
}
dt a:hover {
  color: #4687b8;
}
dt:before {
  content: "\25B9";
}
dd {
  border-bottom: 1px solid #f4f4f4;
  padding-bottom: 15px;
  margin-bottom: 25px;
}
dd:last-child {
  border-bottom: none;
  padding-bottom: 15px;
  margin-bottom: 0;
}

dl dd:hover, dl .active , dl .active:hover {
  background-color: #fafafa;
}

.permalink {
  text-decoration: none;
  color: #3498db;
  cursor: pointer;
}
.permalink span {
  color: #fff;
}
.permalink:hover {
  color: #3498db;
}
.permalink:hover span {
  color: #d5d4d2;
}
h3 .permalink span {
  font-size: 18px;
}
.selected {
  padding: 5px 5px;
  background-color: #fedd00;
}
#scrollup {
  display: none;
  position: fixed;
  top: 15px;
  right: 50px;
  padding: 10px;
  background-color: #7b7b84;
  text-align: center;
  text-decoration: none;
  color: #fff;
}
#scrollup:hover {
  background-color: #2d7cb8;
  color: #fff;
}
#search-form {
  position: relative;
}
#search-form #search {
  width: 562px;
  font-size: 16px;
  padding: 8px;
  margin-bottom: 20px;
}
#search-form #search_clear {
  position: absolute;
  top: 12px;
  right: 12px;
  text-align: center;
  font-weight: 700;
  cursor: pointer;
  width: 20px;
}
#search-form #search_clear:hover {
  text-decoration: underline;
}
#noresults {
  display: none;
}
